body, input, a, p, button, textarea, h1, h2, h3  {font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 300;color: #ddd;text-shadow: 1px 1px 1px #333;letter-spacing:1px;text-rendering:optimizelegibility;}
body {
	background: #941473;
}
input {margin-bottom:1px;}
input[type=submit] {cursor:pointer;}
ul, li {
	list-style: none;
	padding: 0;
	margin: 0;
}
#container { }
#header {width:964px;margin:12px auto;}
#menu, #footer {width:960px;margin:0 auto;line-height:42px;border:0;border-left:0;border-right:0;font-size:18px;}
#menu form {float:right;}
#footer {text-align:center;font-size:12px;color:#bbb;}
#content { 
	width: 984px;
	height: 1680px;
	margin: 10px auto;
	padding: 20px 0 0 0;
	border-radius:3px;
	
	
}
#blinds {width: 960px;height: 330px;margin: 0 auto;}
.desc {text-shadow:0 2px 1px #222;font-size:21px;font-weight:bold;text-align:center;}
.desc button {border:0;margin:0;outline:0;font-size:21px;cursor:pointer;}
.desc button:hover {text-decoration:underline;}
#content ul {
    list-style:none outside none;
    margin-top:30px;
    padding:0;
}
#content ul li {
    color:#FFFFFF;
    float:left;
    height:300px;
    margin:0 0 0 30px;
    overflow:hidden;
    padding:0;
    position:relative;
    width:300px;
}
#content ul li:first-child {
    margin-left:11px;
}
#content ul li img {
    float:left;
}
#content ul li div {
    background:none;
    bottom:0px;
    left:0;
    padding:14px 0 13px 0;
    position:absolute;
    width:300px;

    -moz-transition:bottom 0.25s linear;
    -ms-transition:bottom 0.25s linear;
    -o-transition:bottom 0.25s linear;
    -webkit-transition:bottom 0.25s linear;
    transition:bottom 0.25s linear;
}
#content ul li:hover div {
    bottom:0;
}
#content ul li div p {
    color:#FFFFFF;
    font-size:13px;
    line-height:16px;
    padding:0 0 2px;
}
#content ul li div .more {
    color:#fff;	background: url(img/s_caption.png) repeat scroll 0 0 transparent;
	text-align:center;
    width: 100%;
    font-size:18px;
    line-height:32px;
    
}


.floom_container {
	overflow: hidden;
background: #941473;}

.floom_progressbar {
	height: 3px;
	background: #131718;
	width: 0;
	position: relative;
	top: 2px;
	z-index: 1000;
	border-bottom: solid 1px #fff;
	font-size: 1px;
}

.floom_slice {
	z-index: 10;
}

	
.floom_vertical {
	float: left;
}

.floom_horizontal {
	
}

.floom_caption {
	width: 100%;
	position: relative;
	top: -55px;
	text-align: center;
	font-size: 2.0em;
	background:#434a54;
	opacity:0.2;
	color: #eee;
	text-shadow: 0 1px 0 #111;
	font-style: italic;
}
.blue {background: #ca47a9;color:#eee;border:1px solid #ca47a9;}
.blueBtn {cursor:pointer;color: hsl(208, 50%, 40%);padding: 0 18px;margin: 20px auto;height: 38px;width: 238px;font-size:1.0em;text-shadow: 0 1px #fff;border: 1px solid #b4ccce;border-color: #b4ccce #b3c0c8 #9eb9c2;border-radius: 8px;outline: none;background-color: #cde5ef;background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #edf5f8), color-stop(100%, #cde5ef));
box-shadow: inset 0 1px white, 0 1px 2px rgba(0, 0, 0, 0.15);}
.blueBtn:hover {color: black;}
.blueBtn:active {color: hsl(208, 50%, 40%);
	-webkit-box-shadow:
		inset 0 0 4px 1px rgba(0, 0, 0, 0.2),
		0 0 0 1px rgb(140, 140, 140),
		0 1px 1px rgba(0, 0, 0, 0.3);
}

input {line-height:32px;height:32px;font-size:15px;width:300px;}

@-webkit-keyframes fade {0% {opacity: 0;} 100% {opacity: 1;}}
.fade {-webkit-animation-name: fade;-webkit-animation-duration: 0.3s;-webkit-animation-timing-function: ease-in;-webkit-animation-iteration-count: 1;}
#wrap {text-align:center;}
#box3 {position:absolute;}
.mask{position:relative;width:640px;height:355px;overflow:hidden;margin:0 auto;background:#ca47a9;border: 1px solid #60064a;}
.mask img{position:absolute;display:block;border:none;}


#blanket {position:fixed; top:0px; left:0px; width:100%; min-height:100%;}
#modal, #viewer {height:355px;width:640px;}
#modal {position:absolute;bottom:55%;right:50%;}
#viewer {position:relative;left:50%;top:50%;background:#fff;border-radius:4px;}
#modal #viewer p {color:#000;display:inline;}

#modal #viewer input {width:7em;font-size:1em;}



#title {position:relative;left:0;top:0;width:640px;height:36px;text-align:center;font-size:21px;font-weight:700;line-height:36px;color:#eee;text-shadow:0 1px 0 #60064a;font-style: italic;}

#close, #next3, #prev3 {position:absolute;top:6px;height:21px;cursor:pointer;color:#555;text-shadow:none;font-size:13px;}
#close {right:6px;width:24px;font-size:11px;}
#prev3 {left:260px;width:54px;top:325px;}
#next3 {right:260px;width:54px;top:325px;}
#msg {line-height:24px;}
.dropshadow {background-color: hsl(208, 0%, 100%);box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.6), 0 1px 4px rgba(0, 0, 0, 0.3);}
.drop-shadow:before, .drop-shadow:after {content:"";position:absolute;z-index:-2;}